﻿@model HDY_20113_Jinatchapak.Models.Shipper

@{
    ViewBag.Title = "Details";
}

<h2>รายละเอียดประเภทสินค้า</h2>
<div>
    @*Html.ActionLink("Back to List", "Index")*@
    <a href="/Shippers" class="btn btn-outline-primary float-right">ย้อนกลับ</a>
    <a href="/Shippers/Edit/@Model.ShipperId" class="btn btn-outline-warning float-right" style="margin-right:5px;">แก้ไข</a>
</div>
<hr style="margin-top:60px" />
<div>
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.CompanyName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CompanyName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Phone)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Phone)
        </dd>

    </dl>
</div>
